1. Home
  2. MapEdit AppBuilder
  3. Tile Server Update ab Vers. 2.9.7

Tile Server Update ab Vers. 2.9.7

Ab TileServer Version 2.9.7 wird die JRE/JDK Version 8 und Apache Tomcat 8 oder höher benötigt. Kunden die auf MapGuide OpenSource 3.0 einsetzen benötigen die TileServer Version 2.9.8 oder höher.

Bitte beachten Sie das wir aufgrund der Änderung der Lizenzbedingungen nicht mehr die Java Runtime mit ausliefern. Für neuere Installationen verwenden Sie bitte die freie Software Adopt OpenJDK.

Hinweis: Durch automatische Java-Updates wird der Pfad der Java-Software verändert, was zu einem Problem mit Tomcat führt. Der Pfad zur jvm.dll wird nicht mehr gefunden. Dieses Problem kann durch Aktivieren von Use default umgangen werden (nur für 64-bit JDK Installationen):

Tomcat Einstellungen
Updated on août 14, 2020